.button-select {
  display: flex;
  gap: 0.3em;
  
  & > .item {
    min-width: 2.4em;
  }

  &:not(.negative) > .item.selected,
  &.negative > .item:not(.selected) {
    filter: brightness(80%);
  }

  & > .ellipse{
    position: relative;
    padding: 0 0.5em;
    transform: translateY(-0.1em);
    &::before {
      content: "…";
    }
  }
}
